Subject: bug#77026: [[email-masked]: Re: bug#77026: [PATCH] Add burmese input methods]

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 Mar 2025 17:59:22 +0200

Forwarding to the bug tracker.  Please in the future use Replay All to
reply, to keep the bug tracker CC'ed.

<#part type=message/rfc822 disposition=inline raw=t>
Date: Sat, 15 Mar 2025 22:49:29 +0800
Subject: Re: bug#77026: [PATCH] Add burmese input methods
To: Eli Zaretskii <[email-masked]>
From: Billy Lei <[email-masked]>
Content-Type: multipart/mixed; boundary="------------cEdFKV6yOVFFeCVmiVvuDAqp"
MIME-Version: 1.0

--------------cEdFKV6yOVFFeCVmiVvuDAqp
Content-Type: text/plain; charset=UTF-8; format=flowed
Content-Transfer-Encoding: 8bit

在 2025/3/15 18:56, Eli Zaretskii 写道:
>> From: Lei Billy <[email-masked]>
>> Date: Sat, 15 Mar 2025 08:48:02 +0000
>>
>> Add input method for languages based on Burmese, including:
>>
>> l  Burmese
>>
>> l  Burmese (visual order)
>>
>> l  Shan
>>
>> l  Mon
> Thanks.
>
> Would you mind expanding the doc strings a bit to explain when will
> each input method be appropriate and convenient?
>
> Also, for contribution this size we need you to assign the copyright
> to the FSF.  If you agree, I will send you the form to fill and the
> instructions to go with it.

I've completed assigning and sent it to [email-masked]. The doc strings 
for the Burmese input method in visual order are added. For Shan and Mon 
input method, since they are two language that is different from 
Burmese, I don't think it is necessary to add documention to them.

--------------cEdFKV6yOVFFeCVmiVvuDAqp
Content-Type: text/plain; charset=UTF-8;
 name="0001-Add-input-method-for-languages-based-on-Burmese-incl.patch"
Content-Disposition: attachment;
 filename*0="0001-Add-input-method-for-languages-based-on-Burmese-incl.pa";
 filename*1="tch"
Content-Transfer-Encoding: base64

--------------cEdFKV6yOVFFeCVmiVvuDAqp--

<#/part>